<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <link href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css" rel="stylesheet">
    <script src="//cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.7/ScrollMagic.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.7/plugins/debug.addIndicators.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.2/plugins/animation.gsap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/gsap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.2/plugins/jquery.ScrollMagic.min.js"></script>
    <link href='https://fonts.googleapis.com/css?family=Kanit:400,300&subset=thai,latin' rel='stylesheet' type='text/css'>
    <link rel="shortcut icon" href="#" />
    <link href="./pages/home/home.css" rel="stylesheet">
    <link href="./pages/main-course/main-course.css" rel="stylesheet">
    <link href="./global.css" rel="stylesheet">
    <link href="./pages/pairs/pairs.css" rel="stylesheet">
    <link href="./pages/experience/exp.css" rel="stylesheet">
    <title>Document</title>
</head>
<body class="">
    <main class="">
        <!-- @include pages/home/home.html -->
        <!-- @include pages/main-course/main-course.html -->
        <!-- @include pages/pairs/pairs.html -->
        <!-- @include pages/experience/exp.html -->
       
    </main>
    <!-- <footer class="h-screen">a</footer> -->
    <script src="./pages/home/home.js"></script>
    <script src="./pages/main-course/main-course.js"></script>
    <script src="./pages/pairs/pairs.js"></script>
    <script src="./pages/experience/exp.js"></script> 
</body>
</html>